import { IService } from "../Service";
export declare class HealthService implements IService {
    private started;
    private healthClient;
    private version;
    private start(server);
    private live();
    private getHealth(res, thisInstance?);
}
